version: "2"
services:
  front:
    labels:
      traefik.enable: "true"
      traefik.port: 80
      traefik.frontend.rule: Host:RANCHERHOST
    health_check:
      port: 80
      interval: 2000
      initializing_timeout: 60000
      reinitializing_timeout: 60000
      unhealthy_threshold: 3
      strategy: recreate
      healthy_threshold: 1
